import { y as e } from "./_baseUniq-BlS7rXTs.js";
//#region ../../node_modules/.pnpm/lodash-es@4.17.23/node_modules/lodash-es/clone.js
var t = 4;
function n(n) {
	return e(n, t);
}
//#endregion
export { n as t };
